=== tests/t4/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=python_distutils

override_dh_pysupport:
	DH_VERBOSE=1 ../../dh_python2
	DH_VERBOSE=1 ../../dh_python2 /usr/share/bar

clean:
	dh_clean
