## python-defaults 2.7.13-1

=== debian/changelog ===
python-defaults (2.7.13-1) unstable; urgency=medium

  [ Matthias Klose ]
  * Bump version to 2.7.13.
  * Mark python-doc as M-A: foreign.
  * Bump debhelper version.

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate python build dependencies with :any (Closes: #841682)

  [ Chris Lamb ]
  * Consistently order python substvars to support reproducibility (Closes:
    #844111)

  [ Scott Kitterman ]
  * Add Django specific binary naming policy to align to current practice.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Dec 2016 11:15:12 +0100
