## python-defaults 2.7.13-2

=== debian/changelog ===
python-defaults (2.7.13-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Lower priority of packages from standard to optional.

  [ Scott Kitterman ]
  * Make another attempt at Django specific binary naming

 -- Matthias Klose <doko@debian.org>  Tue, 24 Jan 2017 14:00:42 +0100
