## python-defaults 2.7.13-2ubuntu1

=== debian/changelog ===
python-defaults (2.7.13-2ubuntu1) zesty-proposed; urgency=medium

  * SRU.
  * pycompile, pyclean, pyversions: Use python2 as the shebang to guard
    against people fiddling around with the python symlink or having a
    python3 installed as python in /usr/local. LP: #1715062.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Nov 2017 22:20:43 +0100
