## python-defaults 2.7.13-2-1

=== debian/changelog ===
python-defaults (2.7.13-2-1) unstable; urgency=medium

  * build for dilos

 -- Igor Kozhukhov <igor@dilos.org>  Fri, 24 Mar 2017 00:29:47 +0300
