## python-defaults 2.7.13-2-1%2Bdilos4

=== debian/changelog ===
python-defaults (2.7.13-2-1+dilos4) unstable; urgency=medium

  * Build for DilOS

 -- DilOS Team <dilos@dilos.org>  Thu, 10 Jun 2021 15:12:55 +0300
