=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-defaults
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Piotr Ożarowski <piotr@debian.org>, Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.17.11), python2.7:any (>= 2.7.11-11),
   lsb-release,
@@ -136,7 +135,7 @@
  Python version (currently v2.7).
 
 Package: python-dbg
-Architecture: any
+Architecture: linux-any
 Multi-Arch: allowed
 Section: debug
 Priority: extra
@@ -146,7 +145,7 @@
  searched in /usr/lib/python2.7/lib-dynload/debug first.
 
 Package: libpython-dbg
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Section: debug
 Priority: extra
@@ -181,7 +180,7 @@
  packages.
 
 Package: python-all-dbg
-Architecture: any
+Architecture: linux-any
 Multi-Arch: allowed
 Section: debug
 Priority: extra
@@ -210,7 +209,7 @@
  packages.
 
 Package: libpython-all-dbg
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Section: debug
 Priority: extra
