=== debian/rules ===
--- 
+++ 
@@ -262,10 +262,15 @@
 		debian/python-minimal/usr/share/man/man1/
 	dh_link -ppython-minimal /usr/share/python/pyversions.py /usr/bin/pyversions
 
-#	install -m 755 debian/pycompile \
-#		debian/python-minimal/usr/bin/
-#	install -m 755 debian/pyclean \
-#		debian/python-minimal/usr/bin/
+	mv debian/python-minimal/usr/bin/pycompile \
+		debian/python-minimal/usr/bin/pycompile.exec
+	install -m 755 debian/pycompile \
+		debian/python-minimal/usr/bin/
+
+	mv debian/python-minimal/usr/bin/pyclean \
+		debian/python-minimal/usr/bin/pyclean.exec
+	install -m 755 debian/pyclean \
+		debian/python-minimal/usr/bin/
 
 #	mkdir debian/python-minimal/usr/share/python-central
 #	cp -p debian/python.pycentral debian/python-minimal/usr/share/python-central/
@@ -274,10 +279,3 @@
 	ln -sf pydoc$(VER) debian/python/usr/bin/pydoc
 	ln -sf pygettext$(VER) debian/python/usr/bin/pygettext
 	ln -sf pdb$(VER) debian/python/usr/bin/pdb
-	ln -sf 2to3-$(VER) debian/python/usr/bin/2to3
-
-	mkdir -p debian/python/usr/share/python
-	install -m 644 debian/python.mk \
-		debian/python/usr/share/python/
-
-	mkdir -p debian/python/usr/share/man/man1
