## python-defaults 2.7.14-2ubuntu1

=== debian/changelog ===
python-defaults (2.7.14-2ubuntu1) artful; urgency=medium

  * pycompile, pyclean, pyversions: Use python2 as the shebang to guard
    against people fiddling around with the python symlink or having a
    python3 installed as python in /usr/local. LP: #1715062.
  * Rename the idle package to idle2. idle is now built for python3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Sep 2017 10:18:14 +0200

python-defaults (2.7.14-1) unstable; urgency=medium

  * Bump version to 2.7.14.
  * python-examples: Fix Multi-Arch warning.
  * Change policy format from debiandoc SGML to DocBook/XML (W. Martin Borgert).
    Closes: #872421.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Sep 2017 10:17:15 +0200
