=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: python-defaults
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Piotr Ożarowski <piotr@debian.org>, Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.17.11), python2.7:any (>= 2.7.11-11),
   lsb-release,
   python-all:any,
-  python2.7:any (>= 2.7.13-1~),
-  debiandoc-sgml,
-Standards-Version: 3.9.8
+  python2.7:any (>= 2.7.14-1~),
+  docbook-xml,
+  docbook-xsl,
+  w3m,
+  xsltproc,
+Standards-Version: 4.1.0
 Homepage: http://www.python.org/
 Vcs-Bzr: http://alioth.debian.org/anonscm/bzr/pkg-python/python-defaults-debian
 Vcs-Browser: http://alioth.debian.org/scm/loggerhead/pkg-python/python-defaults-debian/files
@@ -18,8 +22,8 @@
 Multi-Arch: allowed
 Priority: optional
 Pre-Depends: python-minimal (= ${binary:Version})
-Depends: ${misc:Depends}, python2.7 (>= 2.7.13-1~), libpython-stdlib (= ${binary:Version})
-Suggests: python-doc (= ${binary:Version}), python-tk (>= 2.7.13-1~)
+Depends: ${misc:Depends}, python2.7 (>= 2.7.14-1~), libpython-stdlib (= ${binary:Version})
+Suggests: python-doc (= ${binary:Version}), python-tk (>= 2.7.14-1~)
 Conflicts: python-central (<< 0.5.5)
 Breaks: update-manager-core (<< 0.200.5-2)
 Replaces: python-dev (<< 2.6.5-2)
@@ -36,7 +40,7 @@
 Architecture: any
 Multi-Arch: allowed
 Priority: optional
-Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.13-1~), dpkg (>= 1.13.20)
+Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.14-1~), dpkg (>= 1.13.20)
 Recommends: python
 Conflicts: python-central (<< 0.5.5)
 Breaks: python (<= 2.7.3-1~), python-dev (<< 2.6), python-dbg (<< 2.6), python-all (<< 2.6), python-all-dev (<< 2.6), python-all-dbg (<< 2.6), python-examples (<< 2.6), idle (<< 2.6), python2.5-minimal (<< 2.5.5-7), python2.6-minimal (<< 2.6.5~rc2-2), python3.1-minimal (<< 3.1.2~rc1-2), python-support (<< 1.0.10ubuntu2)
@@ -49,7 +53,7 @@
 
 Package: python-examples
 Architecture: all
-Depends: ${misc:Depends}, python (>= ${binary:Version}), python2.7-examples (>= 2.7.13-1~)
+Depends: ${misc:Depends}, python:any (>= ${binary:Version}), python2.7-examples (>= 2.7.14-1~)
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -60,7 +64,7 @@
 Package: python-dev
 Architecture: any
 Multi-Arch: allowed
-Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dev (= ${binary:Version}), python2.7-dev (>= 2.7.13-1~)
+Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dev (= ${binary:Version}), python2.7-dev (>= 2.7.14-1~)
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -73,7 +77,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpython2.7-dev (>= 2.7.13-1~), ${misc:Depends}
+Depends: libpython2.7-dev (>= 2.7.14-1~), ${misc:Depends}
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -86,7 +90,7 @@
 Architecture: any
 Multi-Arch: same
 Priority: optional
-Depends: libpython2.7-stdlib (>= 2.7.13-1~), ${misc:Depends}
+Depends: libpython2.7-stdlib (>= 2.7.14-1~), ${misc:Depends}
 Description: interactive high-level object-oriented language (default python version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -95,24 +99,24 @@
  This package is a dependency package, which depends on Debian's default
  Python version (currently v2.7).
 
-Package: idle
+Package: idle2
 Architecture: all
 Depends: ${misc:Depends}, python (>= ${binary:Version}), python-tk, idle-python2.7
 Enhances: python
-Replaces: python (<< 2.7.3-1~)
-Breaks: python (<< 2.7.3-1~)
-Description: IDE for Python using Tkinter (default version)
+Replaces: python (<< 2.7.3-1~), idle (<< 2.7.14-2~)
+Breaks: python (<< 2.7.3-1~), idle (<< 2.7.14-2~)
+Description: IDE for Python2 using Tkinter (default version)
  IDLE is an Integrated Development Environment for Python.
  IDLE is written using Tkinter and therefore quite platform-independent.
  .
  This package is a dependency package, which depends on Debian's default
- Python version (currently v2.7) of IDLE.
+ Python2 version (currently v2.7) of IDLE.
 
 Package: python-doc
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, python2.7-doc (>= 2.7.13-1~)
+Depends: ${misc:Depends}, python2.7-doc (>= 2.7.14-1~)
 Suggests: python-examples, python (= ${binary:Version})
 Breaks: python (<< 2.3.5)
 Replaces: python (<< 2.3.5)
@@ -135,21 +139,21 @@
  Python version (currently v2.7).
 
 Package: python-dbg
-Architecture: linux-any
-Multi-Arch: allowed
-Section: debug
-Priority: extra
-Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dbg (= ${binary:Version}), python2.7-dbg (>= 2.7.13-1~)
+Architecture: any
+Multi-Arch: allowed
+Section: debug
+Priority: extra
+Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dbg (= ${binary:Version}), python2.7-dbg (>= 2.7.14-1~)
 Description: debug build of the Python Interpreter (version 2.7)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
  searched in /usr/lib/python2.7/lib-dynload/debug first.
 
 Package: libpython-dbg
-Architecture: linux-any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libpython2.7-dbg (>= 2.7.13-1~), ${misc:Depends}
+Architecture: any
+Multi-Arch: same
+Section: debug
+Priority: extra
+Depends: libpython2.7-dbg (>= 2.7.14-1~), ${misc:Depends}
 Description: debug build of the Python Interpreter (version 2.7)
  Python interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python2.7/lib-dynload/debug first.
@@ -180,7 +184,7 @@
  packages.
 
 Package: python-all-dbg
-Architecture: linux-any
+Architecture: any
 Multi-Arch: allowed
 Section: debug
 Priority: extra
@@ -209,7 +213,7 @@
  packages.
 
 Package: libpython-all-dbg
-Architecture: linux-any
+Architecture: any
 Multi-Arch: same
 Section: debug
 Priority: extra
