=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
 # first version with Multi-Arch: allowed
-PREVVER := 2.7.13-1~
+PREVVER := 2.7.14-1~
 
 # not yet allowed
 ma_allowed	= yes
@@ -55,10 +55,12 @@
 	touch stamp-build
 
 stamp-doc-policy:
-	debiandoc2text debian/python-policy.sgml
+	xsltproc --nonet --novalid debian/html.xsl debian/python-policy.dbk \
+	    | w3m -o display_charset=UTF-8 -cols 70 -dump -no-graph -T text/html > python-policy.txt
 	mv -f python-policy.txt debian/
-	debiandoc2html -l en.UTF-8 debian/python-policy.sgml
 	rm -rf debian/python-policy.html
+	mkdir python-policy.html
+	( cd python-policy.html; xsltproc --nonet --novalid ../debian/chunk.xsl ../debian/python-policy.dbk )
 	mv -f python-policy.html debian/
 	make -C pydist
 	touch stamp-doc-policy
@@ -205,25 +207,25 @@
 endif
 
 	: # provide the idle and idle.1 defaults
-	mkdir -p debian/idle/usr/bin
-	install -m 755 debian/idle.py debian/idle/usr/bin/idle
-
-	mkdir -p debian/idle/usr/share/man/man1
-	install -m 644 debian/idle.1 debian/idle/usr/share/man/man1/idle.1
-
-	mkdir -p debian/idle/usr/share/pixmaps
-	ln -sf python.xpm debian/idle/usr/share/pixmaps/idle.xpm
-
-	mkdir -p debian/idle/usr/share/applications
-	cp -p debian/idle.desktop debian/idle/usr/share/applications/
+	mkdir -p debian/idle2/usr/bin
+	install -m 755 debian/idle.py debian/idle2/usr/bin/idle2
+
+	mkdir -p debian/idle2/usr/share/man/man1
+	install -m 644 debian/idle.1 debian/idle2/usr/share/man/man1/idle2.1
+
+	mkdir -p debian/idle2/usr/share/pixmaps
+	ln -sf python.xpm debian/idle2/usr/share/pixmaps/idle2.xpm
+
+	mkdir -p debian/idle2/usr/share/applications
+	cp -p debian/idle2.desktop debian/idle2/usr/share/applications/
 
 #	dh_installdebconf -i $(NOPKGS)
 	dh_lintian -i
 	dh_installdocs -i $(NOPKGS) --all debian/README.Debian
 	dh_installchangelogs -i $(NOPKGS)
 
-	for p in examples idle; do \
-	  [ $$p = idle ] || p=python-$$p; \
+	for p in examples idle2; do \
+	  [ $$p = idle2 ] || p=python-$$p; \
 	  rm -rf debian/$$p/usr/share/doc/$$p; \
 	  ln -sf python debian/$$p/usr/share/doc/$$p; \
 	done
@@ -262,15 +264,10 @@
 		debian/python-minimal/usr/share/man/man1/
 	dh_link -ppython-minimal /usr/share/python/pyversions.py /usr/bin/pyversions
 
-	mv debian/python-minimal/usr/bin/pycompile \
-		debian/python-minimal/usr/bin/pycompile.exec
-	install -m 755 debian/pycompile \
-		debian/python-minimal/usr/bin/
-
-	mv debian/python-minimal/usr/bin/pyclean \
-		debian/python-minimal/usr/bin/pyclean.exec
-	install -m 755 debian/pyclean \
-		debian/python-minimal/usr/bin/
+#	install -m 755 debian/pycompile \
+#		debian/python-minimal/usr/bin/
+#	install -m 755 debian/pyclean \
+#		debian/python-minimal/usr/bin/
 
 #	mkdir debian/python-minimal/usr/share/python-central
 #	cp -p debian/python.pycentral debian/python-minimal/usr/share/python-central/
